
$image = /home/pablusha/wallpapers/cloud.jpg
$background = rgba(0b141aff)

$image = /home/pablusha/wallpapers/cloud.jpg
$error = rgba(ffb4abff)

$image = /home/pablusha/wallpapers/cloud.jpg
$error_container = rgba(93000aff)

$image = /home/pablusha/wallpapers/cloud.jpg
$inverse_on_surface = rgba(283238ff)

$image = /home/pablusha/wallpapers/cloud.jpg
$inverse_primary = rgba(006a61ff)

$image = /home/pablusha/wallpapers/cloud.jpg
$inverse_surface = rgba(dae4ecff)

$image = /home/pablusha/wallpapers/cloud.jpg
$on_background = rgba(dae4ecff)

$image = /home/pablusha/wallpapers/cloud.jpg
$on_error = rgba(690005ff)

$image = /home/pablusha/wallpapers/cloud.jpg
$on_error_container = rgba(ffdad6ff)

$image = /home/pablusha/wallpapers/cloud.jpg
$on_primary = rgba(003732ff)

$image = /home/pablusha/wallpapers/cloud.jpg
$on_primary_container = rgba(73f8e6ff)

$image = /home/pablusha/wallpapers/cloud.jpg
$on_primary_fixed = rgba(00201cff)

$image = /home/pablusha/wallpapers/cloud.jpg
$on_primary_fixed_variant = rgba(005048ff)

$image = /home/pablusha/wallpapers/cloud.jpg
$on_secondary = rgba(003732ff)

$image = /home/pablusha/wallpapers/cloud.jpg
$on_secondary_container = rgba(9ef2e5ff)

$image = /home/pablusha/wallpapers/cloud.jpg
$on_secondary_fixed = rgba(00201cff)

$image = /home/pablusha/wallpapers/cloud.jpg
$on_secondary_fixed_variant = rgba(005048ff)

$image = /home/pablusha/wallpapers/cloud.jpg
$on_surface = rgba(dae4ecff)

$image = /home/pablusha/wallpapers/cloud.jpg
$on_surface_variant = rgba(b6c9d8ff)

$image = /home/pablusha/wallpapers/cloud.jpg
$on_tertiary = rgba(00344aff)

$image = /home/pablusha/wallpapers/cloud.jpg
$on_tertiary_container = rgba(c5e7ffff)

$image = /home/pablusha/wallpapers/cloud.jpg
$on_tertiary_fixed = rgba(001e2dff)

$image = /home/pablusha/wallpapers/cloud.jpg
$on_tertiary_fixed_variant = rgba(004c6aff)

$image = /home/pablusha/wallpapers/cloud.jpg
$outline = rgba(8093a1ff)

$image = /home/pablusha/wallpapers/cloud.jpg
$outline_variant = rgba(374955ff)

$image = /home/pablusha/wallpapers/cloud.jpg
$primary = rgba(53dbcaff)

$image = /home/pablusha/wallpapers/cloud.jpg
$primary_container = rgba(005048ff)

$image = /home/pablusha/wallpapers/cloud.jpg
$primary_fixed = rgba(73f8e6ff)

$image = /home/pablusha/wallpapers/cloud.jpg
$primary_fixed_dim = rgba(53dbcaff)

$image = /home/pablusha/wallpapers/cloud.jpg
$scrim = rgba(000000ff)

$image = /home/pablusha/wallpapers/cloud.jpg
$secondary = rgba(82d5c9ff)

$image = /home/pablusha/wallpapers/cloud.jpg
$secondary_container = rgba(005048ff)

$image = /home/pablusha/wallpapers/cloud.jpg
$secondary_fixed = rgba(9ef2e5ff)

$image = /home/pablusha/wallpapers/cloud.jpg
$secondary_fixed_dim = rgba(82d5c9ff)

$image = /home/pablusha/wallpapers/cloud.jpg
$shadow = rgba(000000ff)

$image = /home/pablusha/wallpapers/cloud.jpg
$source_color = rgba(355b71ff)

$image = /home/pablusha/wallpapers/cloud.jpg
$surface = rgba(0b141aff)

$image = /home/pablusha/wallpapers/cloud.jpg
$surface_bright = rgba(313a41ff)

$image = /home/pablusha/wallpapers/cloud.jpg
$surface_container = rgba(172127ff)

$image = /home/pablusha/wallpapers/cloud.jpg
$surface_container_high = rgba(222b31ff)

$image = /home/pablusha/wallpapers/cloud.jpg
$surface_container_highest = rgba(2d363cff)

$image = /home/pablusha/wallpapers/cloud.jpg
$surface_container_low = rgba(131d23ff)

$image = /home/pablusha/wallpapers/cloud.jpg
$surface_container_lowest = rgba(060f15ff)

$image = /home/pablusha/wallpapers/cloud.jpg
$surface_dim = rgba(0b141aff)

$image = /home/pablusha/wallpapers/cloud.jpg
$surface_tint = rgba(53dbcaff)

$image = /home/pablusha/wallpapers/cloud.jpg
$surface_variant = rgba(374955ff)

$image = /home/pablusha/wallpapers/cloud.jpg
$tertiary = rgba(90cef4ff)

$image = /home/pablusha/wallpapers/cloud.jpg
$tertiary_container = rgba(004c6aff)

$image = /home/pablusha/wallpapers/cloud.jpg
$tertiary_fixed = rgba(c5e7ffff)

$image = /home/pablusha/wallpapers/cloud.jpg
$tertiary_fixed_dim = rgba(90cef4ff)

